Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 12:01:47 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto">Final reminder!</div>
<div dir="auto"><br></div>Kind reminder to close both orders mentioned in the attached screenshot.<div dir="auto">I already received both order but your team not bother to close these orders.</div>
<div dir="auto"><br></div>
<div dir="auto">I am unable to return any items and not getting shukran points.</div>
<div dir="auto"><br></div>
<div dir="auto">If you did not do this by tomorrow morning,  i will send this mail to landmark management and owners.<br><div dir="auto">
<br><div dir="auto">Thanks &amp; Regards<br><br>Muhammad Shahbaz<br>Dubai-UAE.<br>+971-552028771</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Apr 2023, 05:33 Muhammad Shahbaz, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi<div dir="auto">Issue is not refund only, i did not get shukran points also.</div>
<div dir="auto"><br></div>
<div dir="auto">I will go to store for replacement size myself so please mark this order as delivered.</div>
<div dir="auto"><br></div>
<div dir="auto">I also did not get any vouchers also with order like filli cafe and papa jhons.</div>
<div dir="auto">
<br><br><div dir="auto">Thanks &amp; Regards<br><br>Muhammad Shahbaz<br>Dubai-UAE.<br>+971-552028771</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 3 Apr 2023, 01:09 Landmark Group, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>Hi Muhammad,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We request you please to share with us the name of the items that you which to return them and we will create a return request from our side.<br><br>Feel free to get in touch if you need further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016523910'>Screenshot_20230404_155801_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5970964